name: stable
category: openttd
version: 0.3.4
date: 2004-09-14T19:03:00-00:00
base: openttd-0.3.4-
files:
- id: openttd-0.3.4-1mdk.i586.rpm
  size: 890040
  md5sum: 7594f62a25fa2b5f5a97adcaf58ede83
  sha1sum: 06b3de6fc385e3cde57cd1e4be38b9a7e740dec6
  sha256sum: 24768111d2fd57cf5e12d1e1a3defdd3289c71ed9aa8f4e375dbd47525884709
- id: openttd-0.3.4-beos-i586.zip
  size: 1472278
  md5sum: 49c4c3903265f381c81b391439f56141
  sha1sum: e3389627c9725c82d8a2bff397461e9f316a4046
  sha256sum: 4c80c4954f9d7219dd4af4e65ab7b6764b0f0c6cae6df32c5f8c08107f884cc6
- id: openttd-0.3.4-macosx-universal.dmg
  size: 1371240
  md5sum: 10da454c763f17cc4d95a114e8f8ea70
  sha1sum: c802d2f120ff65421323a39e0f9bee086add0626
  sha256sum: 64032d58a661ac6b2c967aa056c3dcd1f37b81a5cd6050dabc0edefa9b5913bb
- id: openttd-0.3.4-morphos.lha
  size: 1229096
  md5sum: ec0ef509284904aa960e81106e1fb788
  sha1sum: a573cdcfdc0b5e895499b1167ac08f737d89f153
  sha256sum: 4c9cd003df633916a0f8199b9fc733497d439fbc59d1910cceb870eccf3b738e
- id: openttd-0.3.4-windows-win32.exe
  size: 807676
  md5sum: aa8ecdab20ea18571de1be768862a0f8
  sha1sum: a65c57c8d2d3b13af67c907072f66712522c7747
  sha256sum: d90ecfb3e2eb0f85bba98e565670ce9f799572134e50c81285ec618974f3421f
- id: openttd-0.3.4-windows-win32.zip
  size: 913396
  md5sum: 2088a350e1ab2fa89e8007dbb0d004ec
  sha1sum: c7425783cc192f8271b74597553ea40973560f89
  sha256sum: 55d6888debd5c7c9c9b62995aadfe28fb3136418daa563b7ddf97d07c1d60582
dev_files:
- id: openttd-0.3.4-source.tar.bz2
  size: 1394627
  md5sum: 14a4761593ac31418454c9cc1fe8a8bb
  sha1sum: 340918702e0899ae328aca4bdb1aaab950952bb2
  sha256sum: 4d845baa798ee444501358b73c7c295487da7ca0c32c7bed5e59002ea7e0df73
